var {font-style:normal;}


select option.op2 {
background-color:lightblue;
}

textarea,input,select,button 
{
font-family:MS Sans Serif;
font-size:10px; 
margin-left:2px;
margin-right:2px;
margin-top:0px; 
margin-bottom:0px;
padding:0px;
}

div{
box-sizing:border-box;/*для Оперы*/
-moz-box-sizing: border-box;/*для мозилы*/
}

body {
background-color:#E6E6E8;
background-image:url(i/main-bg.gif);
padding:0px;
margin-top:10px;
margin-left:0px;
margin-right:0px;
margin-bottom:10px;
font-family:Arial,Tahoma;
font-size:12px;
color:#000000;
}

td {
font-family:Arial,Tahoma;
font-size:12px;
color:#000000;
}

a:link,a:visited {
color:#003; /* #57527E; */
text-decoration:underline;
}
a:hover {
color:#293F6F; /* #B4B9C4; #57527E;*/
text-decoration:underline;
}

a.home:link, a.home:visited, a.home:hover {
background-image:url(i/arrow10x10.gif);
background-position:left center;
background-repeat:no-repeat;
padding-left:15px;
color:black;
text-decoration:none;
}

input {
}

h1 {
font-family:Arial,Verdana;
font-size:22px;
font-weight:bold;
color:#293F6F;

margin-top:10px;
margin-bottom:10px;
margin-left:0px;
margin-right:0px;
padding-left:5px;
padding-right:5px;
}

h1 a:link, h1 a:hover, h1 a:visited {
font-family:Verdana;
font-size:16px;
font-weight:bold;
color:#293F6F;
text-decoration:none;
}

h2 {
width:100%;
font-family:Verdana;
font-size:16px;
font-weight:bold;
color:#293F6F;
margin:0px 0px 0px 0px;
padding-bottom:10px;
background-image:url(i/h1-line.gif);
background-position:right bottom;
background-repeat:no-repeat;
}

h3 {
font-family:Verdana;
font-size:14px;
font-weight:bold;
color:#293F6F;
background-image:url(i/h3-dot.gif);
background-position:left center;
background-repeat:no-repeat;
padding-left:15px;
margin-bottom:10px;
margin-top:10px;
margin-left:0px;
margin-right:0px;
}

h3 a:link, h3 a:visited, h3 a:hover {
color:#293F6F;
text-decoration:none;
}


h5 {
margin:5px;background-image:url(i/arrow-down.gif);
background-position:left center;
background-repeat:no-repeat;
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#57527E;
padding-left:20px;
margin-left:0px;
margin-top:10px;
margin-bottom:10px;
}

a.continue:link, a.continue:visited, a.continue:hover { /*Далее*/
color:#293F6F;
font-family:Arial,Verdana;
font-size:11px;
font-weight:bold;
margin:5px;
padding-right:15px;
background-image:url(i/arrow10x10.gif);
background-position:right center;
background-repeat:no-repeat;
/*float:left;*/
/*display:block;*/
text-decoration:none;
line-height:12px;
/*width:100px;*/
}

a.all:link, a.all:visited, a.all:hover { /*Показать всю афишу*/
background-image:url(i/arrow-black.gif);
background-position:left center;
background-repeat:no-repeat;
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#57527E;
padding-left:20px;
margin-top:0px;
margin-bottom:10px;
display:block;

}

h6 a:link, h6 a:visited, h6 a:hover { /*Показать всю афишу*/
color:#57527E;
}

h6 { /*Показать всю афишу*/
background-image:url(i/arrow-black.gif);
background-position:left center;
background-repeat:no-repeat;
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#57527E;
padding-left:20px;
margin-top:10px;
margin-bottom:10px;
}

.small {
font-family:Small fonts;
font-size:8px;
}


div.cover { /*обложка в событии недели*/
width:124px;
height:94px;
border:1px solid #4E6172;
float:left;
padding:0px;
margin-right:5px;
}
span.main_date { /*дата в событии недели*/
font-family:Verdana;
font-size:14px;
font-weight:bold;
color:#F2A322;
}

/*-------------- menu ----------------- */
table.menu {
border:1px solid #84929F;
background-image:url(i/vertical.gif);
background-position:9px 0px;
background-repeat:repeat-y;
}
table.menu td a:link, table.menu td a:visited {
font-family:Verdana;
font-size:10px;
font-weight:bold;
color:#293F6F;
text-decoration:none;
text-transform:uppercase;
}
table.menu td ul li a:link, table.menu td ul li a:visited {
font-family:Arial;
font-size:12px;
font-weight:normal;
color:#293F6F;
text-decoration:none;
text-transform:none;
}
table.menu td ul li span {
font-family:Arial;
font-size:12px;
font-weight:bold;
color:white;
}

table.menu td ul {
display:none;
margin:0px;
padding-left:20px;
padding-top:0px;
padding-right:0px;
list-style-type:square;
color:#293F6F;
}

td.separator {
background-image:url(i/menu-line.gif);
background-position:11px 1px;
background-repeat:no-repeat;
height:5px;
}
td.item {
height:15px;
padding-left:10px;
background-image:url(i/menu-bg120x20.gif);
background-position:top left;
background-repeat:no-repeat;
background-color:#C0C6D5;
width:100%;
}

/*-------------- chat ----------------- */
table.chat {
border:1px solid #84929F;
background-image:url(i/vertical.gif);
background-position:9px 0px;
background-repeat:repeat-y;
background-color:#ADB5C6;
}
table.chat td {
padding-left:20px;padding-right:5px;
}
table.chat td input {
width:100%;border:1px solid white;background-color:#BDC6DA;font-size:10px;
}

/*-------------- last ----------------- */
div.frame {
width:104px;height:79px;border:1px solid #4E6172;
}
table.comm {
border:1px solid #84929F;background-image:url(i/vertical.gif);background-position:9px 0px;background-repeat:repeat-y;
}
table.last_comm thead td {
background-image:url(i/hline102x1.gif);background-position:left bottom;background-repeat:repeat-x;
font-family:Arial;font-size:12px;font-weight:bold;color:#293F6F;
}
table.last_comm tbody td {
background-image:url(i/hline102x1.gif);background-position:left bottom;background-repeat:repeat-x;
}
table.last_comm tbody td p {
width:99%;
padding-top:5px;padding-bottom:2px;font-family:Tahoma;font-size:10px;line-height:10px;
margin:0px;
}
table.last_comm tbody td div a {
color:#293F6F;font-weight:bold;text-decoration:none;
}

/*-------------- announce ----------------- */
table.announce tbody td {
font-family:Arial;
font-size:11px;
border-bottom:1px solid white;
background-image:url(i/announce-vline1x20.gif);background-position:right top;background-repeat:repeat-y;
}
table.announce thead td {
background-color:#F3A72D;
font-family:Arial;font-size:12px;font-weight:bold;color:#0F354A;
border-bottom:1px solid white;
background-image:url(i/announce-vline1x20.gif);background-position:right top;background-repeat:repeat-y;
}
a.announce_city:link, a.announce_city:visited, a.announce_city:hover {
padding:5px;
color:black;
font-weight:bold;
text-decoration:none;
}

a.place:link, a.place:visited, a.place:hover {
color:#57527E;
text-decoration:none;
}
a.event:link, a.event:visited, a.event:hover {
font-size:12px;
color:black;
text-decoration:none;
}

/*-------------- photo ----------------- */
a.report:link, a.report:visited, a.report:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#293F6F;
text-decoration:none;
}

/*------------- articles ---------------- */
table.articles tbody p {
margin-top:10px;
text-align:justify;
padding:0px;
}
table.articles tbody td {
background-image:url(i/hline102x1.gif);background-position:left bottom;background-repeat:repeat-x;
text-align:justify;
}
table.articles tbody td a {
font-family:Arial;font-size:12px;font-weight:bold;color:#57527E;
/*text-decoration:none;*/
}
a.author:link, a.author:visited, a.author:hover {
color:black;font-weight:bold;text-decoration:none;font-style:italic;
}

/*-------------- forum ----------------- */
table.forum td span {
font-size:11px;font-family:Arial;font-weight:bold;color:#293F6F;
}
table.forum td a {
font-size:12px;font-family:Arial;font-weight:normal;color:black;
}
table.forum td ul {
padding-left:10px;padding-top:10px;padding-bottom:10px;padding-right:10px;margin:0px;
}
table.forum td ul li {
line-height:16px;
}

/*-------------- profile ----------------- */
table.prof {
border:1px solid #84929F;background-image:url(i/vertical.gif);background-position:9px 0px;background-repeat:repeat-y;
}

/*-------------- online -------------------*/
a.sms:link,a.sms:visited {color:green; font-family:Small fonts; font-size:8px;}
a.sms:hover {color:red;}

/*-------------- news -------------------*/
a.news:link, a.news:visited, a.hover {
font-weight:bold;color:#293F6F;
}
span.news_date { /*дата в новостях сайта*/
font-weight:bold;
color:#F49C04;
}

/*------------- bookmark ----------------*/
td.yellow {
background-image:url(i/menu/yellow-bg.gif);background-position:right top;background-repeat:no-repeat;
}
td.blue {
background-image:url(i/menu/blue-bg.gif);background-position:right top;background-repeat:no-repeat;
}
td.yellow span, td.yellow a:link, td.yellow a:visited, td.yellow a:hover {
background-image:url(i/menu/yellow-bg.gif);background-position:right top;background-repeat:no-repeat;
padding-left:20px;
padding-right:20px;
padding-bottom:5px;
text-decoration:none;
color:#293F6F;
font-family:Verdana;font-size:11px;font-weight:bold;
line-height:16px;
background-image:url(i/menu/menu-line.gif);background-position:2px 12px;background-repeat:no-repeat;
}
td.blue a:link, td.blue a:visited, td.blue a:hover {
padding-left:20px;
padding-right:20px;
text-decoration:none;
color:#293F6F;
font-family:Verdana;font-size:11px;font-weight:bold;
line-height:16px;
}

/*----------- boys and girls -----------*/
a.girl:link, a.girl:visited {
font-family:Verdana;
font-size:11px;
/*font-weight:bold;*/
color:#DC860D;
}
a.boy:link, a.boy:visited {
font-family:Verdana;
font-size:11px;
/*font-weight:bold;*/
color:#293F6F;
}

a.girl2:link, a.girl2:visited {
font-family:Small fonts;
font-size:8px;
color:#DC860D;
text-decoration:none;
}
a.girl2:hover {
font-family:Verdana;
font-size:11px;
color:#DC860D;
}
a.boy2:link, a.boy2:visited {
font-family:Small fonts;
font-size:8px;
color:#293F6F;
text-decoration:none;
}
a.boy2:hover {
font-family:Verdana;
font-size:11px;
color:#293F6F;
}


a.summary:link, a.summary:visited, a.summary:hover { /*Все категории, Все Авторы, Все анкеты*/
background-image:url(i/arrow10x10.gif);
background-position:right center;
background-repeat:no-repeat;
color:#293F6F;
font-family:Arial,Verdana;
font-size:12px;
font-weight:bold;
padding-right:15px;
/*text-decoration:none;*/
}

/*-------------- photo -------------------*/

.error {color:red;}
.success {color:green;}


a.online0:link, a.online0:visited {
font-size:12px;
font-family:Courier;
color:#C3372A;
text-decoration:none;
}
a.online1:link, a.online1:visited {
font-size:12px;
font-family:Courier;
color:#54A905;
text-decoration:none;
}


/* menu */
.inset2 table {
 background-color:#fff;
}

.inset2 td.w1 {
 background-image:url("i/bookmark/corner1_top_left.gif");
 background-position:top left;
 background-repeat:no-repeat;
 background-color:#EDEEF0;
 vertical-align:top;
}

.inset2 td.w1 div{
 background-image:url("i/bookmark/corner1_top_right.gif");
 background-position:top right;
 background-repeat:no-repeat;
 padding:5px 10px 5px 10px;
}

.inset2 td.w2 {
 background-image:url("i/bookmark/corner2_top_left.gif");
 background-position:top left;
 background-repeat:no-repeat;
 background-color:#BFC2CA;
 vertical-align:top;
}

.inset2 td.w2 div{
 background-image:url("i/bookmark/corner2_top_right.gif");
 background-position:top right;
 background-repeat:no-repeat;
 padding:5px 10px 5px 10px;
}

.inset2 td.w7 {
 background-image:url("i/bookmark/corner7_top_left.gif");
 background-position:top left;
 background-repeat:no-repeat;
 background-color:#FF7B00;
 vertical-align:top;
}

.inset2 td.w7 div{
 background-image:url("i/bookmark/corner7_top_right.gif");
 background-position:top right;
 background-repeat:no-repeat;
 color:#fff;
 padding:5px 10px 5px 10px;
}

.inset2 td.w5 {
 background-image:url("i/bookmark/corner5_top_left.gif");
 background-position:top left;
 background-repeat:no-repeat;
 background-color:#90A1D9;
 vertical-align:top;
}

.inset2 td.w5 div{
 background-image:url("i/bookmark/corner5_top_right.gif");
 background-position:top right;
 background-repeat:no-repeat;
 color:#fff;
 padding:5px 10px 5px 10px;
}

.inset2 td.del{
 background-image:none;
 background-color:#fff;
 width:2px;
}

/* line like upper line in search box */
div.l_2 {
background-image:url("i/bookmark/line2_top.gif");
line-height:0;padding:0;margin:0;font-size:0pt;
height:3px;
}
